#contact_box {
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/logo.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	padding-bottom: 50px;
	padding-top: 50px;
	height: 850px;
}
#contact_01 {
	font-family: "微軟正黑體";
	font-size: 15px;
	line-height: 25px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	margin-bottom: 10px;
	padding-bottom: 10px;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	font-weight: bold;
}
#contact_02 {
	font-family: "微軟正黑體";
	font-size: 15px;
	line-height: 25px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}
#map {
	height: 500px;
		-webkit-box-shadow: 0px 0px 15px #999;
	box-shadow: 0px 0px 15px #999;
	-o-box-shadow: 0px 0px 15px #999;
	-moz-box-shadow: 0px 0px 15px #999;
}
#map02 {
	font-family: "微軟正黑體";
	text-align: right;
	margin-top: 5px;
	font-size: 15px;
	width: 98%;
}
#map02 a {
	text-decoration: none;
	color: #EA0000;
}
#map02 a:link {
	color: #EA0000;
}
#map02 a:visited {
	color: #EA0000;
}
#map02 a:hover {
	color: #039;
}
